Bug 14043 - doesn't show the "hand" sign
: doesn't show the "hand" sign
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kdegraphics-kpdf)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-16 20:42 by
Modified: 2010-11-08 17:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-16 20:42:24
kdegraphics-kpdf-3.5.8-alt1

Same as https://bugzilla.altlinux.org/show_bug.cgi?id=14041 for evince.

Actual Results:  
I see nothing (white space)in kpdf instead of the sign.
------- Comment #1 From 2010-11-06 15:46:03 -------
Guess it's WONTFIX for KDE3.
------- Comment #2 From 2010-11-08 17:35:36 -------
разве что, в trinity сделают поддержку poppler или обновят xpdf-ный код